/****** FILE: motor/css/reset.css *****/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}


/****** FILE: motor/css/layout.css *****/
html{
	background:#cfcfcf;
}

body{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color: #666;
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
body.ie6 .clearfix{zoom:1}
body.ie7 .clearfix{zoom:1}

/**
 * Body
 */
#Body{
	width:1140px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	background:#fff;
}

/**
 * Layout
 */
#Layout{
	padding:160px 100px 60px;
	width:940px;
	position:relative;
}

s

/**
 * Layout: Content
 */
#Layout .content{
    margin:0 0 20px;
}


/**
 * Layout: Typography
 */
.child #Layout .typography{
	width:610px;
	float:right;
}

/**
 * Layout: Results
 */
#Layout .results{
    width:610px;
    float:right;
    font-size:13px;
    line-height:17px;
}

#Layout .results .title{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

#Layout .results .result{
	padding: 25px 0;
	border-bottom: 1px solid #d7d7d7;
}

#Layout .results .pagination{
	padding:25px 0;
}

#Layout .results .pagination ul{
	margin:0;
}

#Layout .results .pagination li{
	display:inline;
	margin: 0 10px 0 0;
}

#Layout .results .pagination a{
	color: #000;
	text-decoration: none;
}

#Layout .results .pagination a.current{
	font-weight:bold;
}


/****** FILE: motor/css/gallery.css *****/
/**
 * Gallery
 */
.gallery{
	position:relative;
    overflow:hidden;
}




.gallery .frame{
	display:block;
    position:absolute;
    overflow:hidden;
}

.gallery .frame img{
	display:block;
}

.gallery .current{
	left:0px;
	z-index:2;
}

.gallery .next{
    z-index:3;
}

/**
 * Markers
 */
.markers{
	z-index: 5;
	position:absolute;

}

/**
 * Marker
 */
.marker{
	width:23px;
	height:22px;
	background: url(../images/gallery/marker.png) no-repeat center -23px;
	float:left;
	display:block;
	cursor:pointer;
}

.markers .active{
	background-position: center 0px;
}

/****** FILE: motor/css/header.css *****/
/**
 * Header
 */
#Header{
    top:0px;
    left:0px;
    width:1140px;
    height:90px;
    
    position:absolute;
    z-index:10;
    zoom:1;
}

/**
 * Header: Background
 */
#Header .background{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#eaeaea;
	z-index:1;
}

.home #Header .background{
	background:#FFFFFF;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
}

/**
 * Header: Foreground
 */
#Header .foreground{
	position:absolute;
	z-index:2;
	   top:0;
    left:0;
    width:950px;
    height:100%;
    padding: 0 100px 0 90px;
}

/**
 * Header: Logo
 */
#Header h1{
}

#Header h1 a{
    background: url(../images/logo.png) no-repeat center center;
    cursor: pointer;
    display:block;
    width:201px;
    height:50px;
    margin:30px 55px 0 0;
    text-indent:-9999px;
    float:left;
}

/**
 * Header: Links
 */
#Header .links{
	position:absolute;
	right:100px;
	top:0px;
	font-size:108.33%;
	margin:15px 0 15px;
}

#Header .links li{
	float:left;
	margin:0 4px 0 0;
	padding: 0 0 0 5px;
}

#Header .links li.awards,
#Header .links li.testimonials,
#Header .links li.working-with-us{
	background:url(../images/header/separator.png) no-repeat left center;
}

#Header .links a{
	color:#222222;
	text-decoration:none;
}

#Header .links a:hover{
    text-decoration:underline;
}

/**
 * Header: Navigation
 */
#Header .navigation{
	line-height:40px;
	float:left;
	margin:40px 0 0;
	width:430px;
}

#Header .navigation li {
	float:left;
	position:relative;
	margin: 0 20px 0 0;

}

#Header .navigation li.last{
	margin:0;
}

#Header .navigation  a.control {
	color: #535353;
	text-decoration: none;
	font-size:200%;
	font-family: "Zurich Roman Condensed", Arial, sans-serif;
	padding:0 20px 0 0;
	background: url(../images/header/more.png) no-repeat right center;
	line-height:40px;
}

/**
 * Header: Container
 */
#Header .container{
	top:24px;
	right:-100px;
}

#Header .container .top{
    height:24px;
    line-height:24px;
    background:url(../images/menu/frame.png) no-repeat center -42px;
}

#Header .container .bottom{
	line-height:18px;
    height:18px;
    background:url(../images/menu/frame.png) no-repeat center -66px;
}


/**
 * Header: Search
 */
#Header div.search{
	position:absolute;
	right:100px;
	top:44px;
	width:250px;
}



/****** FILE: motor/css/menu.css *****/
/**
 * Menu: Control
 */
.menu .control{
	cursor:pointer;
}

/**
 * Menu: Container
 */
.menu .container{
    width:216px;
    position:absolute;
    z-index:1000;
    font-size:110%;
    font-family:"Zurich Roman", Arial, sans-serif;
    display:none;
}

.menu .container a{
    color: #666666;
    text-decoration:none;
}

.menu .container a:hover{
    text-decoration:none;
}

.menu .container .top,
.menu .container .bottom{
    width:216px;
}

.menu .container li{
    float:none !important;
    width:183px;
    padding:0 16px 0 17px;
    background:url(../images/menu/middle.png) repeat-y center center;
}

.menu .container a{
    display:block;
    width:163px;
    line-height:32px;
    padding:4px 10px;
    height:32px;
    border-bottom:1px solid #dedede;
}

.menu .container .last a{
    border:0px none;
}

.menu .container a:hover{
    background:url(../images/menu/hover.png) no-repeat center center;
    color:#FFF;
}

/****** FILE: motor/css/sidebar.css *****/
/**
 * Sidebar
 */
#Sidebar{
    width:290px;
    float:left;
}

#Sidebar strong{
	font-weight:bold;
	color:#000;
}

#Sidebar p{
	line-height:17px;
	font-size:13px;
	margin:0 0 20px;
}

#Sidebar .abn,
#Sidebar .acn,
#Sidebar .address,
#Sidebar .email,
#Sidebar .phone{
	font-size:13px;
	margin:0 0 20px;
}

#Sidebar .email a,
#Sidebar .phone a{
    color: #666;
    text-decoration:underline;
}

#Sidebar .email a:hover,
#Sidebar .phone a:hover{
    text-decoration:none;
}

#Sidebar ul{
	margin:-10px 0 0;
}

#Sidebar ul a{
	line-height:34px;
	height:34px;
	display:block;
	cursor:pointer;
	padding:0 10px;
	color:#b61f11;
	text-decoration:none;
	font-size:158.33%;
	border-bottom:1px solid #d7d7d7;
	background-color: #fff;
	   transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
	background-position: 270px center;
	background-repeat: no-repeat;
}

#Sidebar ul a.expandable{
	background-image: url(../images/sidebar/more.png);
}

#Sidebar ul .expanded a.expandable,
#Sidebar ul .current a.expandable,
#Sidebar ul .section a.expandable{
    background-image: url(../images/sidebar/less.png);
}

#Sidebar ul .contracted a.expandable{
	background-image: url(../images/sidebar/more.png);
}

#Sidebar ul a:hover{
	text-decoration:none;
}


#Sidebar ul a:hover{

	background-color: #f0f0f0;
}

#Sidebar ul ul{
	border-bottom:1px solid #d7d7d7;
    display:none;
    margin:0;
}

#Sidebar ul .current ul,
#Sidebar ul .section ul{
	display:block;
}

#Sidebar ul ul a{
	font-size:115%;
	background:#FFF !important;
	color:#666666;
	line-height:20px;
	padding:5px 10px;
	border:0px none;
    transition: color 0.5s;
    -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    height:auto;
}

#Sidebar ul ul a:hover,
#Sidebar ul ul .section a,
#Sidebar ul ul .current a{
	
	color:#000;
	background:none;
}

/****** FILE: motor/css/home.css *****/
/**
 * Home: Layout
 */
.home #Layout{
	width:1140px;
    padding: 0px 0px 0px 0px;
}



/**
 * Home: Sections
 */
.home .sections{
    padding:40px 100px 50px;
    float:left;
    width:940px;
    clear:both;
}

.home .sections .section{
    float:left;
    width:290px;
    padding:0 35px 0 0;
}

.home .sections .last{
	padding:0;
}

.home .sections .introduction{
	width:290px;
	float:left;
	margin:0 0 10px;
}

.home .sections .image img{
	margin: 0 10px 0px 0;
	float:left;
	display:block;
}



.home .sections .content{
	height:130px;
	margin: 0 0 30px;
	border-top: 6px solid #e1e1e1;
	width:290px;
	float:left;
	clear:both;
	padding:20px 0 0;
}


.home .sections .more{
	height:33px;
	line-height:33px;
	display:block;
	font-family: "Zurich Light Condensed", Arial, sans-serif;
	color:#FFF;
	text-decoration:none;
	font-size:150%;
	width:130px;
	padding:0 0 0 14px;
	float:left;
	clear:both;
	background:url(../images/more.png) no-repeat center -33px;
}

.home .sections .more:hover{
	background-position:center 0px;
}

/**
 * Home: Gallery
 */
.home .gallery{
    width:1140px;
    height:495px;
    float:left;
}

/**
 * Home: Gallery: Frame
 */
.home .gallery .frame{
    width:1140px;
    height:495px;
    left:1140px;
    top:0px;
    z-index:1;
}

.home .gallery .current{
    left:0px;
    z-index:2;
}

.home .gallery .next{
    z-index:3;
}

.home .gallery img{
	width:1140px;
	height:495px;
}

/**
 * Home: Markers
 */
.home .markers{
	right:90px;
    top:455px;
}

/****** FILE: motor/css/contact.css *****/
/**
 * Layout: Contact
 */
#Layout .contact{
    width:610px;
    float:right;
    font-size:13px;
    line-height:17px;
}

/**
 * Layout: Contact: Map
 */
#Layout .contact .map{
	position:relative;
	width:610px;
	height:340px;
    background-color:#eaeaea;
    background-repeat:no-repeat;
    background-position:center center;
    margin:0 0 20px;
}

#Layout .contact .map .longitude,
#Layout .contact .map .latitude,
#Layout .contact .map address{
	display:none;
}

/****** FILE: motor/css/person.css *****/
.person .details{
	padding:0 0 25px;

	width:610px;
	clear:both;
	float:left;
}

.person .details .image{
	position:relative;
	width:180px;
    float:left;
    margin:0 40px 0 0;
}

.person .details .image img{
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	behavior:url(/motor/css/pie.htc);
}

.person .details .title{

	font-weight:bold;
	color: #000000;
}

.person .details .training{

}

.person .content{
	   border-top:1px solid #d7d7d7;
	float:left;
	width:610px;
	padding:25px 0 0;
}

/****** FILE: motor/css/project.css *****/
/**
 * Project: Layout
 */
.project #Layout{
	position:relative;
}

/**
 * Project: Gallery
 */
.project .gallery{
    width:610px;
    height:375px;
    float:left;
    position:relative;
    margin:0 0 25px;
    z-index:4;
    background:#fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior:url(/motor/css/pie.htc);
    overflow:hidden;
}

/**
 * Project: Gallery: Frame
 */
.project .gallery .frame{
    width:610px;
    height:375px;
    left:1140px;
    top:0px;
    z-index:1;
    overflow:hidden;
}

.project .gallery .current{
    left:0px;
    z-index:2;
}

.project .gallery .next{
    z-index:3;
}

.project .gallery img{
    width:610px;
    height:375px;
}

/**
 * Project: Markers
 */
.project .markers{
    right:100px;
    top:635px;
}

/**
 * Project: Marker
 */
.project .marker{
    width:16px;
    height:17px;
    background: url(../images/project/marker.png) no-repeat center -17px;
    float:left;
    display:block;
    cursor:pointer;
}

.project .markers .active {
    background-position: center 0;
}

/**
 * Project: Title
 */
#Body.project .typography h3.title {
	font-size:170%;
	color: #8f8f8f;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:610px;
	padding:0 0 10px;
	margin:0 0 15px;
	border-bottom:6px solid #E1E1E1;
}

/**
 * Project: Content
 */
#Body.project .content{
	float:left;
	width:610px;
}

#Body.project .content strong{
	color:#000;
	line-height:20px;
}

/**
 * Project: Contractor
 */
#Body.project .contractor{
	float:left;
	width:134px;
	padding:0 30px 0 0;
}


/**
 * Project: Value
 */
#Body.project .value{
    float:left;
    width:80px;
    padding:0 30px 0 0;
}

/**
 * Project: Value
 */
#Body.project .description{
    float:left;
    width:326px;
}

/****** FILE: motor/css/footer.css *****/
#Footer{
	width:1140px;
	float:left;
    clear:both;
}

#Footer address{
	color: #b4b4b4;
	    line-height:22px;
}

#Footer .contact-us a{
	line-height:22px;
	color:#e31300;
	text-decoration:none;
}

#Footer .contact-us a:hover{
	text-decoration:underline;
}

#Footer .content{
	height:220px;
	background:#000;
	padding:10px 100px 0;
	width:940px !important;
	float:left;
	clear:both;
}

#Footer .content .column{
	float:left;
	width:188px;
}

#Footer .content .services,
#Footer .content .about{
	width:160px;
}

#Footer .content .newsletter{
	width:220px;
}

#Footer .content .newsletter form{
	display:block;
}

#Footer .content h4 a{
	color: #666666;
	text-decoration:none;
}

#Footer ul{
	line-height:22px;
}

#Footer .content ul a{
	color: #b4b4b4;
	text-decoration:none;
}

#Footer .content p{
	line-height:22px;
	color: #b4b4b4;
	margin:0 0 5px;
}

#Footer .content ul a:hover{
	text-decoration:underline;
}

#Footer .follow li{
	height:20px;
	margin:1px 0;
	line-height:20px;
	   background: url(../images/footer/follow.png) no-repeat left center;
        padding:0 0 0 30px;
}

#Footer .follow li span{

    height:22px;
    line-height:22px;

}
#Footer .follow li.linkedin {background-position: 0px 0px;}
#Footer .follow li.twitter {background-position: 0px -20px;}
#Footer .follow li.flickr {background-position: 0px -40px;}
#Footer .follow li.youtube{background-position: 0px -60px;}
#Footer .follow li.facebook{background-position: 0px -80px;}


#Footer .notes{
	height:54px;
	line-height:50px;
	background: #2e2e2e;
	padding:0 100px;
	color: #ffffff;
	width:940px;
	float:left;
	clear:both;
	position:relative;
}

#Footer .notes .copyright{
	float:left;
    padding:0 30px 0 0;
}

#Footer .fineprint{
    float:left;
    line-height: 50px !important;
}

#Footer .fineprint li{
	float:left;
    margin:0 4px 0 0;
    padding: 0 0 0 6px;
}

#Footer .fineprint li.sitemap{
	background:url(../images/footer/separator.png) no-repeat left 18px;
}

#Footer .notes a{
	color: #FFF;
	text-decoration: none;
}

#Footer .notes a:hover{
	text-decoration:underline;
}

#Footer .notes .separator{
	margin: 0 5px;
}

/**
 * Footer: Meerware
 */
#Footer .meerware{
	background:url(../images/footer/meerware.png) no-repeat center -24px;
	height:24px;
	width:24px;
	display:block;
	position:absolute;
	right:13px;
	top:13px;
	text-indent:-9999px;
}

#Footer .meerware:hover{
	background-position: center 0px;
}

/**
 * Footer: Spinner
 */
#Footer .spinner{
	position:absolute;
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	z-index:10;
	background:#000;
	height:105px !important;
	width:174px !important;
}

#Footer .spinner-msg{
	display:none;
}

#Footer .spinner-img{
	background: url(../images/spinner.gif) no-repeat center center;
	width:48px;
	height:48px;
	margin:0 auto;
}

/****** FILE: motor/css/awards.css *****/
/**
 * Typography: Awards
 */
.typography .awards{
	width:610px;
    float:right;
    font-size:13px;
    line-height:17px;
    padding: 25px 0 0;
    border-top: 1px solid #d7d7d7;
}

.typography .awards .title{
    font-weight:bold;
    text-decoration:none;
    color:#000;
}

.typography .awards .award{
    padding: 0 0 25px;
    margin:0 0 25px;
    border-bottom: 1px solid #d7d7d7;
    float:left;
}

.typography .awards img{
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior:url(/motor/css/pie.htc);
    float:left;
    margin:0 20px 0 0;
    width:120px;
}

.typography .awards .link{
	margin:20px 0 0;
}

.typography .awards .image .title,
.typography .awards .image .text,
.typography .awards .image .link{
	float:right;
	width: 470px;
}

/****** FILE: motor/css/testimonials.css *****/
/**
 * Typography: Testimonials
 */
.typography .testimonials{
    width:610px;
    float:right;
    font-size:13px;
    line-height:17px;
}

.typography .testimonials .testimonial{
	margin:0 0 20px;
}

.typography .testimonials .text{
	font-size:120%;
	line-height:21px;
	margin:0 0 10px;
}

.typography .testimonials .author a,
.typography .testimonials .author{
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

/****** FILE: motor/css/share.css *****/
/**
 * Share
 */
.share{
	float:right;
    position:relative;
}

/**
 * Share: Control
 */
.share .control{
    height:24px;
    margin:13px 0 0 30px;
    line-height:24px;
    background: url(../images/footer/share/icon.png) no-repeat right center;
    padding:0 30px 0 0;
}



/**
 * Share: Container
 */
.share .container{
    bottom: 17px;
    right: -98px;
}

.share .container .top{
    height:18px;
    background:url(../images/menu/frame.png) no-repeat center 0px;

}

.ie .share .container .top{
	height:14px;
}

.share .container ul{
	width:183px;
    padding:0 16px 0 17px;
    background:url(../images/menu/middle.png) repeat-y center center;
}

.share .container li{
	background:none;
	padding:0;
	display:inline;
}

.share .container a{
	border-bottom: none;
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0px 0px;
    margin: 0 4px 6px 0px;
    width: 32px;
    float:left;
    text-indent:-9999px;
    background:url(../images/footer/share/buttons.png) no-repeat center 0px;
}

.share .container .twitter a,
.share .container .twitter a:hover{
    background-position: center 0px;
    margin: 0 4px 6px 2px;
}

.share .container .facebook a,
.share .container .facebook a:hover{
	background-position: center -32px;
}

.share .container .stumbleupon a,
.share .container .stumbleupon a:hover{
    background-position: center -64px;
}

.share .container .delicious a,
.share .container .delicious a:hover{
    background-position: center -96px;
}

.share .container .google a,
.share .container .google a:hover{
    background-position: center -128px;
    margin: 0 0px 6px 0px;
}


.share .container a:hover{
	background-image:url(../images/footer/share/buttons.png);
    color:#FFF;
}

.share .container .bottom{
    height:24px;
   background:url(../images/menu/frame.png) no-repeat center -18px;
}


/****** FILE: motor/css/feeds.css *****/
.feeds{
	float:right;
	position:relative;
}

/**
 * Feeds: Control
 */
.feeds .control{

    background: url(../images/footer/rss.png) no-repeat right center;
    padding:0 30px 0 0;
}

/**
 * Feeds: Container
 */
.feeds .container{
    bottom: 30px;
    right: -97px;
}

.feeds .container a{
	color: #666666 !important;
    text-decoration: none !important;
}

.feeds .container a:hover{
	color: #FFF !important;
    text-decoration: none !important;
}

.feeds .container .top{
    height:18px;
        background:url(../images/menu/frame.png) no-repeat center 0px;
    line-height:18px;

}

.feeds .container .bottom{
    height:24px;
   line-height:24px;
   background:url(../images/menu/frame.png) no-repeat center -18px;
}

/****** FILE: motor/css/typography.css *****/
#Loading{background: #fff url(../images/logo.png) no-repeat center center !important;}

ul.tree .Group a{background-image:url(../images/cms/icons/page-file.gif);}

@font-face {
    font-family: 'Zurich Light Condensed';
    src: url('../fonts/zurich-light-condensed.eot');
    src: url('../fonts/zurich-light-condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurich-light-condensed.woff') format('woff'),
         url('../fonts/zurich-light-condensed.ttf') format('truetype'),
         url('../fonts/zurich-light-condensed.svg#Zurich%20Light%20Condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Zurich Roman';
    src: url('../fonts/zurich-roman.eot');
    src: url('../fonts/zurich-roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurich-roman.woff') format('woff'),
         url('../fonts/zurich-roman.ttf') format('truetype'),
         url('../fonts/zurich-roman.svg#Zurich%20Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Zurich Roman Condensed';
    src: url('../fonts/zurich-roman-condensed.eot');
    src: url('../fonts/zurich-roman-condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurich-roman-condensed.woff') format('woff'),
         url('../fonts/zurich-roman-condensed.ttf') format('truetype'),
         url('../fonts/zurich-roman-condensed.svg#Zurich%20Roman%20Condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

.typography{
	font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    color: #666;
}

#Body h2,
.typography h2{
	font-family: "Zurich Light Condensed", Arial, sans-serif;
	font-size:300%;
	color: #004677;
	padding:0 0 10px;
	margin:0 0 20px;
	border-bottom: 6px solid #e1e1e1;
	line-height:45px;
}


.home #Body h2,
.home .typography h2{
	margin:0 0 20px !important;
	border:0px none !important;
	padding:0 !important;
}

#Body h2 a,
.typography h2 a{
	color: #004677;
	text-decoration:none;
}

#Body h2 a:hover,
.typography h2 a:hover{
	text-decoration:none;
}

#Body h3,
.typography h3{
    font-family: "Zurich Light Condensed", Arial, sans-serif;
    font-size:200%;
    color: #004677;
    margin:0 0 20px;
}

#Body h4,
.typography h4{
	font-family: "Zurich Light Condensed", Arial, sans-serif;
    font-size:183.33%;
    color: #666666;
    margin:0 0 20px;
    line-height:28px;
}

.typography a{
	color: #666;
	text-decoration:underline;
}

.typography a:hover{
	text-decoration:none;
}

.typography strong{
	font-weight: bold;
}

.typography em{
    font-style:italic;
}

.typography hr{
	border: 0px none;
	border-bottom: 6px solid #e1e1e1;
}

/**
 * Typography: Paragraph
 */
.typography p{
	margin:0 0 20px;
	line-height:17px;
}

/**
 * Typography: Table
 */
.typography table{
	width:100%;
	margin:0 0 20px;
}

.typography table td{
	vertical-align: top;
	line-height:17px;
}

/**
 * Typography: Lists
 */
.typography ul{
	
}

.typography ol,
.typography ul{
	margin:0 0 20px 20px;
	padding:0px;
	line-height:17px;
}

.typography ol li{
	list-style-position: outside;
	list-style-type: decimal;
}

.typography ul li{
    list-style-position: outside;
	list-style-image: url("../images/unordered.png");
}

.typography ol ul li,
.typography ul ul li{
	   list-style-position: outside;
	list-style-type: circle;
}

.typography ol ol,
.typography ol ul,
.typography ul ul,
.typography ul ol{
	margin:0 0 0 20px;
}

/**
 * Typography: Alignment
 */
.typography .left {
    text-align: left;
}
.typography .center {
    text-align: center;
}
.typography .right {
    text-align: right;
}

/**
 * Typography: Images
 */
.typography img {
    border: none;
}
.typography img.right {
    float: right;
    margin-left: 20px;
}
.typography img.left {
    float: left;
    margin:0 10px 0 0;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin:0 0 20px;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


/****** FILE: motor/css/form.css *****/
/**
 * Message
 */
form .message{
	
	color:#333;
}

form .message.bad{
	font-weight: bold;
}


/**
 * Field
 */
p.field,
div.field{
	overflow:visible;
	margin:0 0 5px 0;
}

/**
 * Field: Text
 */
input.text {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #c8c8c8;
    height:28px;
    line-height:28px;
    padding:0 10px;
    width:250px;
}

/**
 * Field: Search
 */
.search div.text{
	float:left;
}
 
.search input.text{
	padding:10px 15px;
	height:14px;
	line-height:14px;
    margin:1px 5px 0 0;
    vertical-align:middle;
    width:170px;
}

/**
 * Field: Newsletter
 */
.newsletter input.text{
	width:150px;
}

.newsletter p.message{
	color: #FFFFFF !important;
    font-weight: bold;
    line-height: 16px !important;
    width: 174px;
}

/**
 * Action
 */
.Actions input.action,
.actions input.submit{
	background: url(../images/form/submit.png) no-repeat center -33px;
	height:30px;
	line-height:30px;
	padding:0 0 3px;
	color:#FFF;
	border:0px none;
	width:173px;
	font-family: "Zurich Light Condensed",Arial,sans-serif;
    font-size: 141.6%;
    cursor:pointer;
}

.Actions input.action:hover,
.actions input.submit:hover{
	background-position: center 0px;
}

.Actions p{
	margin: 10px 0 10px;
}

/**
 * Search: Submit
 */
.search .submit{
	background: url(../images/form/search.png) no-repeat center center;
    font-size:0;
    height:38px;
    width:39px;
    border:0 none;
    cursor:pointer;
}

/**
 * Field: Placeholder
 */
.field .placeholder{
	color:#686868;
	font-style:italic;
}

/**
 * Validation
 */
.actions .advice,
.field .advice{
	z-index:1;
	position:absolute;
	margin-top:-42px;
	margin-left:167px;
	height:44px;
	width:273px;
}

.actions .advice-content,
.field .advice-content{
	display:block;
	padding:20px 25px 0 35px;
	width:213px;
	color: #000;
	background:url(../images/form/validation.png) no-repeat 0px 0px;
}

.actions .advice-bottom,
.field .advice-bottom{
	display:block;
	width:273px;
	height:19px;
	background:url(../images/form/validation.png) no-repeat 0px -203px;
}




